=== debian/changelog ===
r-cran-graphlayouts (0.5.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:19 +0100

r-cran-graphlayouts (0.5.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 22:42:55 +0100

r-cran-graphlayouts (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #945074)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 12:14:45 +0100
