=== debian/control ===
Source: r-cran-graphlayouts
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-igraph,
               r-cran-rcpp,
               r-cran-rcpparmadillo
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts.git
Homepage: https://cran.r-project.org/package=graphlayouts

Package: r-cran-graphlayouts
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R additional layout algorithms for network visualizations
 Several new layout algorithms to visualize networks are provided which
 are not part of 'igraph'. Most are based on the concept of stress
 majorization by Gansner et al. (2004) <doi:10.1007/978-3-540-31843-
 9_25>. Some more specific algorithms allow one to emphasize hidden group
 structures in networks or focus on specific nodes.
