=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/graphlayouts_([-\d.]*)\.tar\.gz
