=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-igraph,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts.git
 Homepage: https://cran.r-project.org/package=graphlayouts
+Rules-Requires-Root: no
 
 Package: r-cran-graphlayouts
 Architecture: any
