=== debian/changelog ===
r-cran-graphlayouts (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:22:58 +0100
