=== debian/changelog ===
r-cran-graphlayouts (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:16:05 +0100

r-cran-graphlayouts (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.2
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 23:18:19 +0530
