=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-igraph,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts.git
 Homepage: https://cran.r-project.org/package=graphlayouts
