## r-cran-graphlayouts 0.8.1

=== debian/changelog ===
r-cran-graphlayouts (0.8.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:24:52 +0200
