## r-cran-graphlayouts 0.8.4

=== debian/changelog ===
r-cran-graphlayouts (0.8.4-1) unstable; urgency=medium

  * New upstream version
  * Ignore test requiring oaqc which is not packaged yet

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 12:02:56 +0100

r-cran-graphlayouts (0.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2022 11:53:04 +0200

r-cran-graphlayouts (0.8.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:26:04 +0200
