=== debian/changelog ===
r-cran-graphlayouts (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides (see lintian bug #1017966)
  * Update patch

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 14:00:06 +0200
