=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
#         r-cran-oaqc
         r-cran-testthat,
         r-cran-ggraph,
         r-cran-ggplot2,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-uwot
Restrictions: allow-stderr
