=== debian/changelog ===
r-cran-graphlayouts (1.1.0-2) unstable; urgency=medium

  * Add r-cran-oaqc to Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 11:15:31 +0100

r-cran-graphlayouts (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 23:07:08 +0100

r-cran-graphlayouts (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 18:04:45 +0100

r-cran-graphlayouts (1.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 19:56:59 +0200
