## r-cran-graphlayouts 1.1.1

=== debian/changelog ===
r-cran-graphlayouts (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 13 May 2024 09:14:40 +0900
