## r-cran-graphlayouts 1.2.0

=== debian/changelog ===
r-cran-graphlayouts (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Removed patches as the oaqc package was absorbed by graphlayouts.

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 11:31:44 +0900
