=== debian/changelog ===
r-cran-graphlayouts (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 08:35:06 +0900

r-cran-graphlayouts (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 08:24:00 +0900
