=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-igraph,
+               r-cran-igraph (>= 2.0.0),
                r-cran-rcpp,
                r-cran-rcpparmadillo
 Testsuite: autopkgtest-pkg-r
