## r-cran-graphlayouts 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: graphlayouts
 Title: Additional Layout Algorithms for Network Visualizations
-Version: 1.2.2
+Version: 1.2.3
 Authors@R: person("David", "Schoch", email = "david@schochastics.net", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0003-2952-4812"))
 Description: Several new layout algorithms to visualize networks are provided which are not part of 'igraph'. 
@@ -18,8 +18,9 @@
 LinkingTo: Rcpp, RcppArmadillo
 RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2025-01-23 13:37:56 UTC; david
-Author: David Schoch [aut, cre] (<https://orcid.org/0000-0003-2952-4812>)
+Packaged: 2026-02-20 20:02:43 UTC; david
+Author: David Schoch [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-2952-4812>)
 Maintainer: David Schoch <david@schochastics.net>
 Repository: CRAN
-Date/Publication: 2025-01-23 16:20:06 UTC
+Date/Publication: 2026-02-21 06:10:42 UTC
