=== debian/control ===
Source: r-cran-graphlayouts
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-igraph (>= 2.0.0),
 r-cran-rcpp,
 r-cran-rcpparmadillo,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-graphlayouts.git
Homepage: https://cran.r-project.org/package=graphlayouts
Rules-Requires-Root: no

Package: r-cran-graphlayouts
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Additional Layout Algorithms for Network Visualizations
 Several new layout algorithms to visualize networks are
 provided which are not part of 'igraph'. Most are based
 on the concept of stress majorization by Gansner et al.
 (2004) <doi:10.1007/978-3-540-31843-9_25>. Some more specific
 algorithms allow the user to emphasize hidden group structures in
 networks or focus on specific nodes.
