=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-ggplot2,
 r-cran-uwot,
 r-cran-oaqc,
